#businessBlog
{
  display:none;
}
.banner
{

  background-image: url(https://hellotricity.in/wp-content/uploads/2018/06/haryana-news-hellotricy-11.jpg);
  height: 250px;
}
.listAllStates
{
width:100%;
float:left;
padding:30px 0px;

}
.listAllStates li
{
width: 33.3%;
float:left;
text-decoration:none;
list-style:none;
}

.listAllStates li a
{
width:100%;
float:left;
padding:5px 10px;
text-decoration:none;
list-style:none;
}
.search {
    display: none;
}

.services1, .services2
{
    margin-top:30px;
    text-align: center;
}
.services1 h2, .services2 h2
{
   
    font-size:24px !important;
    text-align: center !important;
}
.services1
{
  width: 100%; float: left;
 background-color: #fec66f;
 text-align: center;
 color: #fff;
 padding:20px;
}
.services1 p
{
 font-size: 14px !important;
 text-align: center;
 color: #fff;

}

.services2 p
{
 font-size: 14px !important;
 text-align: center;
 color: #fff;

}
.active
{
  color: #fff !important;
  background-color: #1f1fff !important;
}
.services1:hover
{
  background-color: #000;
  color: #fff !important;
}
.services2
{
  width: 100%; float: left;
 background-color: #F46F6A;
 color: #fff;
 text-align: center;
 padding:20px;
}

.services2:hover
{
  background-color: #000;
  color: #fff !important;
}
.heading
{
  width: 100%;
  float: left;
  text-align: center;
  display: block;
  font-size:56px;
  color: #fff;
      margin-top:35px;
      text-shadow: 1px 3px 4px rgba(0,0,0,0.98);
  top:50%;
}
.search
{
  width: 100%;
  float:left;
  margin: 30px 0px; 
}
.searchInput
{
  width: 70%;
  float:left;
  padding:10px 20px;
   border:1px solid #F46F6A;
}
.packeges
{
    width: 25%;
  float:left;
  color: #fff;
  font-size: 16px;
  background-color: #F46F6A;
  padding:10px 20px;
   border:1px solid #F46F6A;
  margin-left: 5%;
}
.tab
{
  width: 100%;
  float: left;
  display: block;
  text-align: center;
  margin-top: 30px;
}

.add
{
  padding: 20px 70px;
  background-color: #fff;
  color: #000;
  width: 230px;
  margin: 0px;
  border: none;
}

.services
{
  width: 100%; float: left;
  border:1px solid #7962b0;
  margin:30px 0px;
  padding: 10px;
  text-align: center;
}
.services:hover 
{
  background-color:#7962b0;
  color:#fff !important;
}
.services h2
{
  width: 100%; float: left;
  font-size:24px;
  color: #000;
  text-align: center;
}
.services p
{
  width: 100%; float: left;
  font-size:14px;
  text-align: center;''
}

.bannerVideo
{
  width: 100%; float:left;
  margin-bottom:0px;
}
.bannerVideo img
{
  width: 100%; float:left;
}
.full
{
  width: 100%; float: left;
  padding: 30px 0px;
}

.logoMid
{
  width: 100%; float: left;
  text-align: center;
  height: 90px;
  display: block;
}
.textTab h2
{
 font-size: 22px;
 padding: 10px 0px;
 text-align: center;
}
.textTab p
{
 font-size: 14px;
 padding: 5px 0px;
 color: #000;
 text-align: center;
}

.textTab a
{
 font-size: 18px;
 text-decoration: none;
 width: 100%;
 float: left;
 color: red;
 text-align: center;
}

.logoMid img
{
display:inline-block;
height: 100%;
float: none;
}
.textTab
{
  text-align: center;
  font-size: 14px;
  margin-top: 20px;
  line-height: 20px;
  width: 100%;
  float: left;
  color: #000;
}

@brand-color: #b20000;
#tcb-testimonial-carousel {
    a{
        color: @brand-color;
    }
    .text-brand{
        color: @brand-color;
    }
    margin-top: 30px;
    .carousel-indicators .active {
        background: @brand-color;
    }
    .no-margin{
        margin: 0;
    }
    .carousel-indicators li {
        border: 1px solid #ccc;
    }
    .carousel-control {
        color: @brand-color;
        width: 5%;
    }
    .carousel-control:hover,
    .carousel-control:focus {
        color: @brand-color;
    }
    .carousel-control.left,
    .carousel-control.right {
        background-image: none;
    }
    .item{
        padding: 15px 40px;
        background: #f8f8f8;
    }
    .media-object {
        margin: auto;
    }
    @media screen and (max-width: 768px) {
        .media-object {
            margin-bottom: 15px;
        }
    }
}

#tcb-testimonial-carousel
{
  width: 100%; float: left;
  background-color: #ebebeb;
  padding:50px 20px;
}
.para
{
  font-size: 12px;
  width: 100%; float: left;
}
.carousel-indicators {
    top: 90px !important;
}

figure {
    margin: 0;
    width: 100%;
    float: left;
    height: 100px;
}

.city
{
  width: 100%;
  float: left;
  list-style: none;
  padding:20px 0px;
  margin:0px;
}
.city li {
  margin-right: 30px;
  float: left;
} 
.city li a
{
  width: 100%;
  float: left;
  font-size: 14px;
  text-decoration: none;
} 
.col-md-10{
  padding:0px !important;
}
.carousel-inner {
    height: 110px !important;
}
.clearfix
{
  padding: 0px !important;
  margin:0px;
}
.col-sm-4
{
  padding-left: 0px !important;
  margin-left: 0px;
}
.col-xs-12
{
  padding: 0px;
}
.container-fluid
{
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.bottomHeading
{
  width: 100%; float: left;
  font-size: 22px;
  text-align: left;
}
.bottomText 
{
  width: 100%; 
  float: left;
  font-size:16px;
  color: #B1E1E0 !important;
}
.item
{
  background-color: #ebebeb !important;
}
